@charset "utf-8";

body{
	padding:0px;
}

#header{
	background-image: url(../images/header_mavo.jpg);
	background-position: center center;
	background-color: #487792;
	height:110px;
	margin:0;
	padding:0px;
	border: none;
	border-radius: 0;
}

#menu {
	margin: 0px;
	padding: 0px;
}

#menu img {
	height:100px;	
	padding: 15px;
}

#title .manga p.up-date{
	float:right;
	background-color: #c30;
	color: #fff;
	font-size:13px;
	margin:0 0 5px 5px;
	padding: 3px 12px 3px 12px;
	border-radius: 10px;
}

#title .manga p.mangatitle {
	margin:0 0 5px 0;
}
#title .manga p.mangacopy {
	font-size:12px;
	margin:0;
}

#announce {
	background-color: #fff;
	background-image: url(../images/defii-bg2.png);
	margin: 0 3px 10px 3px;
}
#announce div {
	margin: 0 auto;
	padding:0;
}
#announce div iframe {
	margin: 0 auto !important;
}

h2.announcetitle {
	background-color: #2e39bd;
	color: #fff;
	font-size:16px;
	margin:0 0 5px 0;
	padding: 7px 0 5px 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
h2.announcetitle a {
	color: #fff;
}
h2.announcetitle a:hover {
	text-decoration: none;
}

#past-title ul.manga{
	list-style-type: none!important;
	padding:0;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
#past-title ul.manga li{
	width:50%;
	background-color:rgba(255,200,63,1.00);
	margin: 0;
	padding:10px;
	float:left;
	clear:none;
	font-size:14px;
	position:relative;
	border-right: 3px solid rgba(236,232,201,1.00); 
	border-left: 3px solid rgba(236,232,201,1.00); 
	border-top: 6px solid rgba(236,232,201,1.00);
}
#past-title ul.manga li img { 
	width:80px;
	height:80px;
	object-fit: cover;
	margin-bottom: 5px;
}
#past-title ul.manga li img.caution{ /* R18 */
	object-fit: contain;
	width:48px;
	height:30px;
	margin: 0 ;
	top: 5px;
	left: 5px;
	position: absolute;
}
#past-title p.up-date, p.authors {
	font-size:12px;
	word-break: break-all;
}
#past-title p.mangatitle {
	font-weight:bold;
	font-size:14px;
}
#past-title p.past-info {
	width:100%;
	background-color:rgba(255,200,63,1.00);
	border-right: 3px solid rgba(236,232,201,1.00); 
	border-left: 3px solid rgba(236,232,201,1.00); 
	margin: 0 0 15px 0;
	padding:10px;
	text-align:center;
	font-size:13px;
}

#toukou {
	width:100%;
	background-color: #fff;
	border: 1px solid #ccc;
	margin:0 0 15px 0;
	padding: 15px;
	overflow: hidden;
}
#toukou img {
	float: left;
	margin: 0 15px 0 0;
}
#toukou p {
	font-size:16px;
	line-height:1.6em;
}


/* 告知 */
#kokuchi20190329 h1 {
	font-size:38px;
	line-height:1.3em;
	font-weight: 900;
        font-feature-settings: 'palt' 1;
}


/* バナー広告 */
#sobomago {
	width:100%;
	background-color: #000;
	margin:0 0 10px 0;
	padding: 10px;
}
#sobomago img {
	width:100%;
	margin:0 0 10px 0;
}
#sobomago p {
	color: #fff;
	text-align: center;
	font-size:14px;
	margin:0 0 5px 0;
}

#ikiteru {
	width:100%;
	background-color: #000;
	border: 1px solid #333;
	margin:0 0 10px 0;
	padding: 10px;
}
#ikiteru img {
	width:100%;
	margin:0 0 10px 0;
}
#ikiteru p {
	color: #fff;
	text-align: center;
	font-size:14px;
	margin:0 0 5px 0;
}

#mavo-channel {
	width:100%;
	margin:0 0 10px 0;
}

#mavo-channel img {
	width:100%;
}

#kyojinn {
	width:100%;
	margin:0 0 10px 0;
}

#kyojinn img {
	width:100%;
}

#childplanet {
	width:100%;
	background-color: #000;
	margin:0 0 10px 0;
	padding: 10px;
}
#childplanet img {
	width:100%;
	margin:0 0 10px 0;
}
#childplanet p {
	color: #fff;
	text-align: center;
	font-size:14px;
	margin:0 0 5px 0;
}

/* スキマ配信広告 */

#topics {
	width:100%;
	background-color: #fff;
	border: 1px solid #666;
	margin:0 0 15px 0;
	padding: 0 15px 15px 15px ;
	overflow: hidden;
}
#topics img.left {
	float: left;
	margin: 0 15px 0 0;
}
#topics h2 {
	background-color: #666;
	color: #fff;
	font-size:14px;
	margin:0 -15px 15px -15px;
	padding: 7px 0 5px 10px;
}
#topics h3 {
	margin:0 0 10px 0;
	font-size:18px;
	font-weight:bold;
}
#topics p {
	font-size:14px;
	line-height:1.6em;
}
#topics a:hover {
	text-decoration:none;
}
#topics hr {
	clear:both;
	margin: 15px 0 15px 0;
	padding: 0;
	border: 2px solid #ddd;
}

/* LINEマンガ配信広告 */
#topics2 {
	width:100%;
	background-color: #fff;
	border: 1px solid #009933;
	margin:0 0 15px 0;
	padding: 0 15px 10px 15px ;
	overflow: hidden;
}

#topics2 img.left {
	float: left;
	margin: 0 15px 10px 0;
	max-width:100%;
}

#topics2 h2 {
	background-color: #009933;
	color: #fff;
	font-size:14px;
	margin:0 -15px 15px -15px;
	padding: 7px 0 5px 10px;

}
#topics2 h3 {
	margin:0 0 10px 0;
	font-size:18px;
	font-weight:bold;
}
#topics2 p {
	font-size:14px;
	line-height:1.6em;
}
#topics2 a:hover {
	text-decoration:none;
}
#topics2 hr {
	clear:both;
	margin: 15px 0 15px 0;
	padding: 0;
	border: 2px solid #ddd;
}

/* 死刑（仮題）ネーム */
#topics3 {
	width:100%;
	background-color: #fff;
	border: 1px solid #cc0000;
	margin:0 0 15px 0;
	padding: 0 15px 15px 15px ;
	overflow: hidden;
}
#topics3 img.left {
	float: left;
	margin: 0 15px 0 0;
}
#topics3 h2 {
	background-color: #cc0000;
	color: #fff;
	font-size:14px;
	margin:0 -15px 15px -15px;
	padding: 7px 0 5px 10px;
}
#topics3 h3 {
	margin:0 0 10px 0;
	font-size:18px;
	font-weight:bold;
}
#topics3 p {
	font-size:14px;
	line-height:1.6em;
}
#topics3 a:hover {
	text-decoration:none;
}
#topics3 hr {
	clear:both;
	margin: 15px 0 15px 0;
	padding: 0;
	border: 2px solid #ddd;
}
